sas_phy_free
Prev | Serial Attached SCSI (SAS) transport class | Next

## Name

sas_phy_free — free a SAS PHY

## Synopsis

`void sas_phy_free (` | struct sas_phy * | phy`)`;

## Arguments

`phy`

  SAS PHY to free

## Description

Frees the specified SAS PHY.

## Note

This function must only be called on a PHY that has not sucessfully been added using `sas_phy_add`.

Prev | Up | Next
sas_phy_add | Home | sas_phy_delete